Subject: IA POSTERS ???
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>
Date: Thu, 1 Feb 2007 17:38:53 -0500

George,
A driver today dropped off 750 Iowa posters.  Did we order these?  Ernie or I could not remember requesting these since we already had about 350 still on the shelf.  Can you check on this for me.  I was thinking maybe Indiana (with the Governor's name removed) we may have needed but I don't think we needed Iowa.  
Also, I spoke to Cyndi at the post office.  We do not need a bar code because we are just doing the basic return label without the special services.  I have the other dimensions as well for the rest of the label.  I will give that to you Friday.
Thanks,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]